Subject: Re: win2k/cygwin cannot handle even moderately sized packs

From: Shawn Pearce <[email-masked]>
Date: Tue, 7 Nov 2006 13:18:08 -0500

Alex Riesen <[email-masked]> wrote:
> >The patches are on the mailing list archives somewhere around
> >Sept. 5th timeframe from me; as I recall we dropped them as they
> >didn't apply on top of Junio's 64 bit index changes (which were
> >reverted out of next anyway).
> 
> I seem to be unable to find them. Does anyone still has the
> patches/branch please? Junio, you did sound interested?
> (God, I wish I have paid attention then...)

Junio definately wants to implement at least something similar
to what I did; I just happened to do it at the wrong time.  :-)

I keep saying I'll get back around to rewriting the patch (as the
affected regions of git have been heavily modified recently by Nico
and thus it doesn't apply) but I keep not finding the time.

Maybe that's because I was working on git-gui...

--